Subject: Re: help running tftpd under winXP
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jul 2003 23:59:57 -0700

Rajesh Gottlieb wrote:
> 
> I'm trying to start the tftpd under windows XP without any luck. The
> cygrunsrv.exe program that installs a program as a windows service seemed to
> work for me when I set up the secure shell daemon some time back, but trying
> the same thing for tftpd hasn't worked. Any ideas?
> 
> here's my attempt at install'ing and start'ing the service. I don't know what
> the error code from the start means.
> 
> $ cygrunsrv.exe --install=tftpd --path='C:\cygwin\usr\sbin\in.tftpd.exe'
> --desc='tftp server' --args='C:\cygwin\tftpboot'
> 
> $ cygrunsrv.exe --start=tftpd
> cygrunsrv: Error starting a service: QueryServiceStatus:  Win32 error 1062:
> The service has not been started.

The failure reason will most likely be in Windows' event logs, or
possibly /var/log/tftp.log.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/